LABINVENT (Inventirap) - Anomalie #3947

Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******

GENERAL - bug sur désactivation emails: la validation génére alors une erreur "action impossible"
(et d'autres opérations sans doute aussi)

07/05/2016 11:39 pm - Etienne Pallier

Status: Fermé Start date: 07/05/2016
Priority: Normal Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

Alex:

Pour les emails c'est ce que je te disais il faut forcément pouvoir utiliser les mails que ce soit en local ou avec un serveur défini, sinon
il y a plein de chose qui ne fonctionne pas.

Il faudrait pouvoir désactiver les mails avec la configuration de I'application.

Chose que je fais pour les tests avec un attribut "test", du coup tu pourrais utiliser cet attribut pour désactiver les mails, simplement en
le rendant accessible dans le formulaire et la vue (je 'ai déja intégré au modele).

History

#1 - 05/07/2017 07:02 pm - Etienne Pallier

- Subject changed from bug sur désactivation emails: la validation génére alors une erreur "action impossible" (et d'autres opérations sans doute
aussi) to GENERAL - bug sur désactivation emails: la validation génére alors une erreur "action impossible" (et d'autres opérations sans doute aussi)
- Target version deleted (100)

- Parent task set to #4970

#2 - 05/23/2017 12:54 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 01:00 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 05/24/2017 06:13 pm - Etienne Pallier

- Target version changed from version 2.7.x to version 2.6.x
#5 - 05/30/2017 10:11 am - Thibaud Ajas

- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
